<nz-breadcrumb>
    <nz-breadcrumb-item>系统设置</nz-breadcrumb-item>
    <nz-breadcrumb-item>权限管理</nz-breadcrumb-item>
</nz-breadcrumb>

<div class="actionbar">
    <button nz-button (click)="showNewModal()">新建</button>
</div>

<div class="content">
    <nz-tree [nzData]="nodes" nzShowExpand nzShowLine (nzExpandChange)="onExpanded($event)" (nzClick)="nzEvent($event)"> </nz-tree>
</div>

<app-update-permission-modal [(isVisible)]="isModalVisible" [data]="permData" (update)="findPermissionTree()"></app-update-permission-modal>